@charset "utf-8";
/* CSS Document */
body, div, p, ul, ol, li, form, h1, h2, h3 {
	margin: 0;
	padding: 0;
}
/* 12.1.1 WR:855 modified */
body {
	background:url(/static/homepage/images/page_bg_new.png) repeat-x #FFF;
	font: 12px/16px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #237AB4;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
input:focus {
	outline: none;
}
a:hover img {
	text-decoration: none;
	border: none;
}
.fltRight {
	float: right;
}
.fltLeft {
	float: left;
}
#wrapper {
	margin: 0 auto;
	width: 990px;
	background:url(/static/homepage/images/page_title_new.gif) no-repeat 8px 10px;
	position: relative;
}
#header {
	background:url(/static/homepage/images/adi_container_new_top.png) no-repeat 0 25px;
	position: relative;
	height: 32px;
	z-index:1000;
}
* html #header {
	background:url(/static/homepage/images/adi_container_new_top.gif) no-repeat 0 25px;
}
#langPanel {
	float: right;
	width: 190px;
	margin: 7px 0 0 0;
}
* html #langPanel {
	float: right;
	width: 190px;
	margin: 7px 1px 0 0;
}
#langPanel label {
	float: left;
	color: #fff;
}
#langPanel #langSelect {
	background:url(/static/homepage/images/lang_top.gif) no-repeat 1px 1px;
	margin-left: 112px;
	width: 75px;
	position: relative;
	z-index:100;
	height:17px;
	padding:2px 0 0 0;
	z-index:101;
	text-align: center;
	cursor: pointer;
}
#header #langPanel .langSelect_active {
	background:url(/static/homepage/images/lang_active.png) no-repeat top left;
}
* html #header #langPanel .langSelect_active {
	background:url(/static/homepage/images/lang_active.gif) no-repeat top left;
}
#langPanel #langSelect img.imgLang {
	vertical-align: middle;
	margin: 0 0 0 2px;
	z-index:101;
}
#langPanel #langSelect div.langBox {
	position: absolute;
	left: -47px;
	padding:5px 0 0 0;
	top: 18px;
	width: 122px;
	border-top: none;
	z-index:10;
	background:url(/static/homepage/images/language_drop_top.png) no-repeat top left;
	overflow:auto;
	clear:both;
	z-index:100;
	text-align: left;	
}
* html #langPanel #langSelect div.langBox {
	background:url(/static/homepage/images/language_drop_top.gif) no-repeat top left;
}
#langPanel #langSelect ul {
	background:url(/static/homepage/images/language_drop_bottom.png) no-repeat bottom left;
	padding: 0 0 5px 0;
	margin:0px;
	width:122px;
}
* html #langPanel #langSelect ul {
	background:url(/static/homepage/images/language_drop_bottom.gif) no-repeat bottom left;
}
#langPanel #langSelect li {
	background:url(/static/homepage/images/language_drop_bg.png) repeat-y;
	padding:2px 8px 2px 6px;
	margin:0px;
	list-style:none;
	clear:both;
}
* html #langPanel #langSelect li {
	background:url(/static/homepage/images/language_drop_bg.gif) repeat-y;
}
#langPanel #langSelect div.langBox li a {
	display: block;
	padding: 0px 6px 2px;
	width:96px;
}
#langPanel #langSelect div.langBox li a:hover {
	display: block;
	padding: 0px 6px 2px;
	background:#005b95;
	text-decoration:none;
	color:#FFF
}
#container {
	width:980px;
	background:url(/static/homepage/images/adi_container_new_bg.png) repeat-y;
	padding:5px;
	overflow: auto;
	/*-- edited by ravi on 022311--*/
	position:relative;
	
}
* html #container {
	background:url(/static/homepage/images/adi_container_new_bg.gif) repeat-y;
	overflow: visible;
}
#container h1#logo {
	clear:both;	
	float: left;	
	margin: 0;
	padding: 14px 23px 17px 21px;
	/* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	border: none;
	/* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
}
#container h1#logo a {
    background: url("/static/homepage/images/analog_devices_logo.gif") no-repeat;
    text-indent: -9999px;
    display: block;
    height: 33px;
    width: 114px;    
}
#wrapper #srchArea {
    position: absolute;
    z-index: 1;
    top: 37px;
    left: 163px;
}
#wrapper #srchForm {
	background:url(/static/homepage/images/top_search_bg.gif) no-repeat right 2px;
	width: 312px;
	float: left;
	padding: 6px 0 4px 0;
	margin: 12px 0 0 0;
	height: 25px;
}
/*-- 12.2.2: WR:1111 Russian Search Image Modified --*/
#srchArea.srchArearu #srchForm {
	background:url(/static/homepage/images/top_search_bg-ru.gif) no-repeat right 2px;
	width: 312px;
	float: left;
	padding: 6px 0 4px 0;
	margin: 12px 0 0 0;
	height: 25px;
}
#wrapper #srchForm input {
	background: none;
	border: none;
}
#wrapper #srchForm .text {
	width:192px;
	height:17px;
	color:#237ab4;
	font-size:12px;
	margin: 0;
	padding: 4px 0 4px 10px;
	display: block;
	float: left;
}
* html #wrapper #srchForm .text {
	padding: 4px 0 0 10px;
}
*:first-child+html #wrapper #srchForm .text {
	padding: 4px 0 0 10px;
}
#wrapper #srchForm .btn {
	text-indent: -9999px;
	height: 25px;
	width: 100px;
	margin: 0 0 0 6px;
	cursor:pointer;
	float: left;
	padding: 0;
}
* html #wrapper #srchForm .btn {
	font-size: 0px;
	line-height: 0px;
}
*:first-child+html #wrapper #srchForm .btn {
	font-size: 0px;
	line-height: 0px;
}
#wrapper #srchList {
	list-style: none;
	float: left;
	width: 435px;
	margin: 12px 0 0 6px;	
}
/* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
#wrapper #srchList li{
	padding: 0;
	background: none;
}
/* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
* html #wrapper #srchList li {
	float: left;
}
*:first-child+html #wrapper #srchList li {
	float: left;
}
#wrapper #srchList li a {
	height: 32px;	
	float: left;	
	margin: 0 0 0 5px;
	padding: 5px 20px 0 10px;	
	line-height: 12px;
	text-decoration: none;
}
#wrapper #srchList li.srchlistitem1 a {
	background: url(/static/homepage/images/utility_en_bg1.gif) no-repeat top left;
	width: 89px;
}
#wrapper #srchList li.srchlistitem2 a {
	background: url(/static/homepage/images/utility_en_bg2.gif) no-repeat top left;
	width: 118px;
}

#wrapper #srchList li img {
	vertical-align: middle;
	margin:  0 0 0 6px;
}
#wrapper #srchList li a {
	position:relative;
	z-index:10; 
}
#container #home_container {
	width:940px;
	padding:17px 20px 0 20px;
	background-color: #015187;
	overflow: auto;
	clear:both;
}
#home_container #home_left_container {
	width:711px;
	float:left;
	margin: 0 0 17px 0;
}
#home_left_container #prodPod, #home_left_container #appPod {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	z-index:0;
}
#home_left_container #prodPod .viewSitemap {
	position: absolute;
	right: 8px;
	top: 10px;
	color: #fff;
}
#home_left_container #prodPod h2, #home_left_container #appPod h2 {
	background:url(/static/homepage/images/title_rightbg.gif) no-repeat top right;
	line-height: 33px;
	height: 33px;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 0 38px 0 0;
	width: auto;
	display: inline-block;
	min-width: 70px;
}
* html #home_left_container #prodPod h2, * html #home_left_container #appPod h2 {
	display: inline;
}
*:first-child+html #home_left_container #prodPod h2, *:first-child+html #home_left_container #appPod h2 {
	display: inline;
}
#home_left_container #prodPod h2 span, #home_left_container #appPod h2 span {
	background:url(/static/homepage/images/title_leftbg.gif) no-repeat top left;
	display: inline-block;
	width: auto;
	padding: 4px 0 0 11px;
	line-height: 33px;
    color:#454B57;
}
* html #home_left_container #prodPod h2 span, * html #home_left_container #appPod h2 span {
	line-height: 30px;
}
*:first-child+html #home_left_container #prodPod h2 span, *:first-child+html #home_left_container #appPod h2 span {
	line-height: 30px;
}
#home_left_container #appPod h2 span {
	padding: 2px 4px 0 11px;
}
/* Start-13.2.1: WR#1683 Home page changes */
#home_left_container #appPod .appList {
	width: 461px;
	padding:8px 0 0 0;
	background:url(/static/homepage/images/home_apllication_pod_top.gif) no-repeat;
}
/* End-13.2.1: WR#1683 Home page changes */
#home_left_container #prodPod .prodList {
	background: url(/static/homepage/images/product_pod_top.gif) no-repeat;
	padding: 9px 0 0 0;
}
* html #home_left_container #appPod .appList, * html #home_left_container #prodPod .prodList {
	margin: -1px 0 0 0;
}
*:first-child+html #home_left_container #appPod .appList, *:first-child+html #home_left_container #prodPod .prodList {
	margin: -1px 0 0 0;
}
#home_left_container #appPod .appContent {
	background:url(/static/homepage/images/home_apllication_pod_bottom.gif) no-repeat bottom left;
	padding:0 0 7px 0;
}
#home_left_container #prodPod .prodContent {
	background:url(/static/homepage/images/product_pod_bot.gif) no-repeat bottom left;
	padding:0 0 7px 0;
}
* html #home_left_container #appPod .appContent, * html #home_left_container #prodPod .prodContent {
	height: 1px;
}
#home_left_container #prodPod .prodContent ul {
	list-style: none;
	border-left:#fff solid 4px;
	border-right:#fff solid 4px;
	background: #1d93c5 url(/static/homepage/images/home_application_pod_bg.gif) repeat-x;
	padding:0px 0 0 4px;
/* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
	margin: 0;
/* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
	width:699px;
	overflow: auto;	
}
#home_left_container #prodPod .prodContent ul li {
	width: 82px;
	height: 113px;
	padding:2px 4px 0 2px;
	float:left;
	margin: 0;
	background:url(/static/homepage/images/productPodImgBg.png) no-repeat top;
	color:#0e76bc;
}
* html #home_left_container #prodPod .prodContent ul li {
	overflow: hidden;
}
#home_left_container #prodPod .prodContent ul li.viewall {
	width:75px;
	float:left;
	color:#FFF;
	padding:44px 0 0 5px;
	background:url(/static/homepage/images/viewall_products.png) no-repeat  0px 35px;
	height: auto;
	margin: 0;
}
#home_left_container #prodPod .prodContent ul li a {
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	height: 43px;
	position:relative;
}
#home_left_container #prodPod .prodContent ul li#prod1 a {
	background:url(/static/imported-files/homepage/products/images/dataconverters.png) no-repeat 0px 0px;
	padding: 70px 0 0 5px;
}
#home_left_container #prodPod .prodContent ul li#prod2 a {
	background:url(/static/imported-files/homepage/products/images/amplifiers.png) no-repeat 0px 0px;
	padding: 70px 0 0 11px;
}
#home_left_container #prodPod .prodContent ul li#prod3 a {
	background:url(/static/imported-files/homepage/products/images/rf.png) no-repeat 0px 0px;
	height: 35px;
	padding: 70px 0 0 5px;/* changes for WR 2039 */
}
#home_left_container #prodPod .prodContent ul li#prod4 a {
	background:url(/static/imported-files/homepage/products/images/powermanagement.png) no-repeat 0px 0px;
	padding: 70px 0 0 5px;
}
#home_left_container #prodPod .prodContent ul li#prod5 a {
	background:url(/static/imported-files/homepage/products/images/Memsnsensors.png) no-repeat 0px 0px;
	padding: 70px 0 0 5px;
}
#home_left_container #prodPod .prodContent ul li#prod6 a {
	background:url(/static/imported-files/homepage/products/images/processors.png) no-repeat 0px 0px;
	padding: 70px 0 0 5px;
}
#home_left_container #prodPod .prodContent ul li#prod7 a {
	background:url(/static/imported-files/homepage/products/images/interface.png) no-repeat 0px 0px;
	padding: 70px 0 0 5px;
}
#home_left_container #prodPod .prodContent ul li.viewall a {
	font-size: 12px;
	line-height: 14px;
	padding: 0 0 0 4px;
	text-align:justify;
	width:50px;
}
#home_left_container #prodPod .prodContent ul li.viewall a:hover{
	text-decoration: none;
}
/* Start-13.2.1: WR#1683 Home page changes */
#home_left_container #appPod .appContentContainer {
	width: 448px;
	padding: 2px 0 4px 5px;
	position:relative;
	overflow:auto;
	border-left:#fff solid 4px;
	border-right:#fff solid 4px;
	background: #1d93c5 url(/static/homepage/images/home_application_pod_bg.gif) repeat-x;
}
/* End-13.2.1: WR#1683 Home page changes */
#home_left_container #appPod .appContent ul.listing1, #home_left_container #appPod .appContent ul.listing2 {
	float: left;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	list-style: none;
	color: #fff;
	margin: 0;
	padding: 3px 0 0 8px;
}
#home_left_container #appPod .appContent ul.listing1 {
	width: 220px;
}
/* Start-13.2.1: WR#1683 Home page changes */
#home_left_container #appPod .appContent ul.listing2 {
	width: 220px;
	padding: 3px 0 0 0;
}
#home_left_container #appPod .appContent ul li {
	background:url(/static/homepage/images/application_li_img.gif) no-repeat 0 7px;
	padding: 0 0 2px 12px;
	margin:0px;
	list-style:none;
}
/* End-13.2.1: WR#1683 Home page changes */
#home_left_container #appPod .appContent ul li.viewall {
	background: none;
	padding: 18px 0 0 12px;
}
#home_left_container #appPod .appContent ul li.viewall a {
	position: relative;
}
* html #home_left_container #appPod .appContent ul li.viewall a {
	float: left;
}
*:first-child+html #home_left_container #appPod .appContent ul li.viewall a {
	float: left;
}
#home_left_container #appPod .appContent ul li.viewall a img {
	position: absolute;
	top: 0;
	right: -23px;
}
#home_left_container #appPod .appContent a {
	color: #fff;
}
#home_left_container #appPod .circuit_pod {
	width:243px;
	float:right;
	background:url(/static/homepage/images/circuit_pod_lf_border.gif) repeat-y;
	padding: 0;
	color:#fff;
	font-size:12px;
	line-height: 16px;
}
#home_left_container #appPod .circuit_pod img {
	height: 105px;
	width: 101px;
	padding: 6px 8px 0 14px;
	float: left;
}
#home_left_container #appPod .circuit_pod p {
	margin: 2px 2px 0 0;
	padding: 2px 0 0 0;
}
#home_left_container #appPod .circuit_pod a.viewall img {
	height: 17px;
	width: 17px;
	position: absolute;
	bottom: 10px;
	right: 4px;
}
#home_left_container #appPod .circuit_pod p a.viewall {
	float: left;
	padding: 13px 0 0 1px;
}
/* Start-13.2.1: WR#1683 Home page changes */
#home_left_container #appPod .viewmore {
	padding: 2px 27px 2px 0;
	margin: 0 0 0 5px;
	font-weight: bold;
	color: #fff;
	font-size:13px;
	line-height:14px;
	position:absolute;
	bottom:14px;
	background: url(/static/homepage/images/viewmore.png) no-repeat right top;
}
#home_left_container #appPod .viewmore {
	right:45px;
	bottom:7px;
 }
#home_left_container #appPod {
	width: 461px;
	float: left;
}
/* End-13.2.1: WR#1683 Home page changes */
#home_left_container #samplePurchasePod {
	float: left;
	width: 461px;
	background:url(/static/homepage/images/sample_purchase_pod_bottom.gif) no-repeat bottom left;
	position: relative;
	margin: 7px 0 0 0;
}
#home_left_container #samplePurchasePod .sampContent {
	background: #1389ba url(/static/homepage/images/new_product_bg.gif) repeat-x;
	width:448px;
	padding:29px 7px 5px 6px;
	overflow: auto;
	margin: 5px 0 4px 0;
}
#home_left_container #samplePurchasePod .sampList1 {
	border: 1px solid #155F90;
	float: left;
	width: 221px;
}
#home_left_container #samplePurchasePod .sampList1 .get-samples {
	border-top: 1px dotted #739bb5;
	padding: 1px 0 0 21px;
}
#home_left_container #samplePurchasePod .sampList1 .find-sales {
	border-bottom: 1px dotted #155f90;
	padding: 0 0 3px 21px;
}
#home_left_container #samplePurchasePod .sampList1 ul {	
	list-style: none;
	border: 1px solid #739BB5;
	color: #fff;
	width: 219px;
	padding: 4px 0 3px 0;
/* Start - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
	margin: 0;
/* End - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
}
#home_left_container #samplePurchasePod .sampList2 {	
	border: 1px solid #155F90;
	float: right;
	width: 219px;
	position: relative;
}
#home_left_container #samplePurchasePod .sampList2 ul {
	border: 1px solid #739BB5;
	color: #fff;
	padding: 8px 0 5px 5px;
	/* Start - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	margin: 0;
	/* End - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
	width: 212px;
	list-style: none;
}
#home_left_container #samplePurchasePod .sampList2 .your_account {
	position: absolute;
	left: 15px;
	top: -6px;
}
#home_left_container #samplePurchasePod .sampContent ul li {
	background:url(/static/homepage/images/application_li_img.gif) no-repeat 9px 8px;
	padding:0 0 0px 21px;
	margin:0px;
	list-style:none;
	line-height:18px;
}
#home_left_container #samplePurchasePod .sampContent ul li a {
	color: #fff;
}
#home_left_container #samplePurchasePod .sampContent ul li#buyOnline a, #home_left_container #samplePurchasePod .sampContent ul li#viewCart a {
	position: relative;
}
* html #home_left_container #samplePurchasePod .sampContent ul li#buyOnline a, * html #home_left_container #samplePurchasePod .sampContent ul li#viewCart a {
	float: left;
}
#home_left_container #samplePurchasePod .sampContent ul li#buyOnline img, #home_left_container #samplePurchasePod .sampContent ul li#viewCart img {
	position: absolute;
	right: -20px;
	top: 0;
}
#home_left_container #samplePurchasePod h2 {
	color: #fff;
	font-size: 16px;
	padding: 9px 0 0 12px;
	background:url(/static/homepage/images/sample_purchase_pod_top.gif) no-repeat top left;
	width: 449px;
	position: absolute;
}
#home_left_container #newProductsPod {
	float: right;
	width: 230px;
	background:url(/static/homepage/images/new_product_bottom.gif) no-repeat bottom left;
	position: relative;
	margin: 7px 0 0 0;
}
#home_left_container #newProductsPod h2 {
	color: #fff;
	font-size: 16px;
	background:url(/static/homepage/images/new_product_top.gif) no-repeat top left;
	width: 230px;
	position: absolute;
}
#home_left_container #newProductsPod h2 span {
	padding: 9px 0 6px 12px;
	display: block;
	background:url(/static/homepage/images/new_product_bdr.gif) repeat-x bottom left;
}
#home_left_container #newProductsPod .newProdContent {
	background: #1389ba url(/static/homepage/images/new_product_bg.gif) repeat-x;
	width:211px;
	padding: 30px 7px 2px 12px;
	margin: 5px 0;
	color: #fff;
}
* html #home_left_container #newProductsPod .newProdContent {
	padding: 37px 7px 0 12px;
	margin: 5px 0 1px 0;
}
*:first-child+html #home_left_container #newProductsPod .newProdContent {
	padding: 37px 7px 0 12px;
	margin: 5px 0 1px 0;
}
#home_left_container #newProductsPod .newProdContent p {
	margin: 0 0 8px 0;
	line-height: 14px;
}
#home_left_container #newProductsPod .newProdContent p.viewall {
	margin: 9px 0 3px 0;
}
* html #home_left_container #newProductsPod .newProdContent p.viewall {
	margin: 9px 0 -14px 0;
	line-height: 12px;
	padding: 0;
}
#home_left_container #newProductsPod .newProdContent p a {
	color: #fff;
}
#home_left_container #newProductsPod .newProdContent p.viewall a {
	position: relative;
}
* html #home_left_container #newProductsPod .newProdContent p.viewall a {
	float: left;
}
#home_left_container #newProductsPod .newProdContent p.viewall a img {
	position: absolute;
	right: -25px;
	top: 0;
}
* html #home_left_container #newProductsPod .newProdContent p.viewall a img {
	top: -2px;
}
#home_container #home_right_container {
	width:201px;
	float:right;
	background: #fff url(/static/homepage/images/home_right_bottom.gif) no-repeat bottom left;
	padding: 0 4px 2px 4px;
	margin: 0 0 17px 0;
}
#home_container #home_right_container h2 {
	background: url(/static/homepage/images/home_right_top.gif) no-repeat top left;
	padding: 12px 4px 5px 12px;
	width: 209px;
	font-size: 18px;
	line-height: 18px;
	margin: 0 -4px;
	text-transform: uppercase;
	letter-spacing: 1px;
                  color:#454B57;
}
* html #home_container #home_right_container h2 {
	width: 193px;
}
#home_right_container #resourceTools h3 {
	background: url(/static/homepage/images/resourcetoolsbg.gif) repeat-x top left;
	line-height: 37px;
	border-bottom: solid 1px #dcdcdc;
	color: #9ea842;
	font-size: 16px;
	padding: 2px 0 0 7px;
}
#home_right_container #resourceTools ul {
	list-style: none;
	color: #84b7d0;
	font-size: 10px;
	background:url(/static/homepage/images/resourcetoolsbg.gif) left top  repeat-x; padding-top:8px;
	/* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
	margin: 0;
	/* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
}
#home_right_container #resourceTools li {
	border-bottom: solid 1px #dcdcdc;
	background: url(/static/homepage/images/resourcetools_listbg.gif) no-repeat 8px 9px;
	padding: 4px 0 6px 19px;
	font-size: 12px;
	line-height: 13px;
	
}
#home_right_container #resourceTools li a {
	color: #0e76bc;
}
#home_right_container #engineerZone {
	background: #f0f0f0 url(/static/homepage/images/enginers_pod_bg.gif) no-repeat top left;
	padding:6px 10px 6px 9px;
	width:182px;
	margin: 2px 0;
	height: 106px;
}
#home_right_container #engineerZone img.engZone {
	padding: 8px 0;
}
#home_right_container #engineerZone p {
	padding: 0 0 14px 2px;
	line-height: 18px;
	position: relative;
}
#home_right_container #engineerZone p img {
	position: absolute;
	left: 99px;
	top: 21px;
}
/* Start-13.2.1: WR#1683 Home page changes */
#home_right_container #contacttechsupport {
	margin: 4px 0 2px 0;
}
/* End-13.2.1: WR#1683 Home page changes */
/* Start 12.4.1 WR:1338 Modified Home Page lower section*/
#home_container .home_bottom_container {
	clear: both;
	margin: 0 -20px;
	padding:0 0 18px 0;
	background-color: #fff;
	width: 940px;	
}
#home_container #row1 {
	padding: 14px 20px 18px;
}

.home_bottom_container #newsPod {
	width: 304px; 
	padding: 0px 8px 0px 8px;
	float: left;
	border-right: 1px dotted #AFAFAF;
	border-left: 1px dotted #AFAFAF;
}
.home_bottom_container #videoPod {
	float: left;
	width: 300px;
	margin: 0 9px 0 0;
}

.home_bottom_container #videoPod p{
     margin: 2px 0 0;
}
.home_bottom_container #videoPod object{
	position: relative;
	left: -3px;
}
.home_bottom_container h2 {
	font-size: 16px;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
    color:#454B57;
}
/*-- Modified for 11.4.1:WR677 --*/
.home_bottom_container #webcast ul {
	list-style: none;
	background:url(../../images/webcast-bg.jpg) repeat-x top left;
	height:212px;
	margin:5px 0 0 0;
}

.home_bottom_container #webcast ul li {
	margin:0px;
	padding:0px;
 	float: left;
	background: none;
/* End - 12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */	
}

.home_bottom_container #webcast ul li a {
	width:140px;
	height:198px;
	float: left;
	padding: 6px 5px 7px 5px;
	font-size: 12px;
	line-height: 16px;
	border-bottom: 1px solid #DCDCDC;
}

.home_bottom_container #webcast ul li a:hover {
	background:url(../../images/webcast-hover-bg.jpg) repeat-x top left;
	color: #fff;
	border-bottom: 1px solid #1D94C5;
}
.home_bottom_container #webcast ul li img {
	display: block;
	margin: 0 0 4px 0;
}
* html .home_bottom_container #webcast ul li img {
	width: 140px;
	margin: 0 0 5px 0;
}

.home_bottom_container #newsPod ul li {
	margin: 0;
	padding:5px 0px 5px 0;
	margin: 0;
 	list-style: none;
	font-size:11px;
	color:#454b57;
 	background: none;
}
.home_bottom_container #newsPod ul li a{
	font-size:12px;
}
/*-- Modified for 11.4.1:WR677 --*/

.home_bottom_container p.viewall,
.home_bottom_container #videoPod p.viewall{
	font-weight: bold;
	margin:2px 0 0 1px;
	padding:5px 0 0;
	position: absolute;
	bottom: 0;
}

.home_bottom_container p.viewall a {
	position: relative;
}
* html .home_bottom_container p.viewall a {
	float: left;
}
.home_bottom_container p.viewall a img {
	position: absolute;
	right: -25px;
	top: -1px;
}
*:first-child+html .home_bottom_container p.viewall a img {
	top:5px;
}
.home_bottom_container #promo {
	float: right;
	width: 300px;
	padding: 0 0 0px 0; 
}
.home_bottom_container #webcast {
	float: right;
	width: 300px;
	padding: 0 0 0px 0;
}
#videoPod .video-container {
	width:300px;
	padding:5px 0 0;
}

.home_bottom_container .viewall a{
	background:url(/static/homepage/images/view_all_arrow_white_bg.gif) no-repeat right center;
	padding-right:25px;
	display:inline-block;
	line-height:17px;
}
#wrapper .home_bottom_container .podContainer {
	 min-height:237px;
	 padding-bottom:21px;
	 position:relative;
}
/* End 12.4.1 WR:1338 Modified Home Page lower section */

#wrapper #footer {
	background:url(/static/homepage/images/adi_container_new_bottom.png) no-repeat top left;
}
* html #wrapper #footer {
	background:url(/static/homepage/images/adi_container_new_bottom.gif) no-repeat top left;
}
/*#wrapper #footer p {
	padding: 20px 0 0 0;
	font-size: 11px;
	text-align: center;
}
#wrapper #footer p a {
	padding: 0 5px 0 5px;
}
#wrapper #footer p img {
	vertical-align: bottom;
}
#wrapper #footer p.copyright {
	padding: 4px 0 10px 0;
}*/
/*-- tooltip--*/ 

#tiptip_holder {
	display: none;
	position: absolute;
	top:0px;
	left:0px;
	z-index: 99999;
	background:url(/static/homepage/images/tooltip_bottom.png) no-repeat bottom right;
	padding-bottom:12px;
}
* html #tiptip_holder {
	background:url(/static/homepage/images/tooltip_bottom.gif) no-repeat  bottom right;
}
#tiptip_holder.tip_right {
	padding-left: 5px;
	left:-20px;
	top:20px;
}
#tiptip_holder #tiptip_content {
	font-size:12px;
	line-height:20px;
	color: #454b57;
	padding:10px 20px 2px 20px;
	background:url(/static/homepage/images/tooltip_top.png) no-repeat;
	width:157px;
}
* html #tiptip_holder #tiptip_content {
	background:url(/static/homepage/images/tooltip_top.gif) no-repeat;
}
#tiptip_holder.tip_right #tiptip_arrow {
	position:absolute;
	height:15px;
	width:15px;
	top:5px;
	left:10px;
	z-index:1000;
	background:url(/static/homepage/images/tooltip_right_arrow.png) no-repeat left;
}
* html #tiptip_holder.tip_right #tiptip_arrow {
	background:url(/static/homepage/images/tooltip_right_arrow.gif) no-repeat;
}
#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
}
/*-- 13.3.1 WR:1773 Added --*/ 
#bannerAdHomePage {
	width: 230px;
	height: 132px;
	margin: 33px 2px 0 0;	
	float: right;
	position:relative;	
}
#bannerAdHomePageOverLay {
	width: 210px;
	height: 32px;
    	padding: 0 10px 0 10px;	
	position: relative;
	top: -32px;	
}
